Bug 382041 - Meld may/should require gnome-python2-gtksourceview
Meld may/should require gnome-python2-gtksourceview
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: meld (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 05:27 EST by Gilboa Davara
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.1.5-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 13:55:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Message files patch. (23.94 KB, patch)
2007-11-14 05:27 EST, Gilboa Davara
no flags Details | Diff
meld spec file patch. (945 bytes, patch)
2007-11-14 05:28 EST, Gilboa Davara
no flags Details | Diff

  None (edit)
Description Gilboa Davara 2007-11-14 05:27:32 EST
Description of problem:
Meld's syntax coloring requires gnome-python2-gtksourceview; Though it is
possible to use it without it - trying to enable syntax coloring will generate
an invalid 'gnome-python-desktop is missing' error message.

It seems to me that there are two possible solutions. (Or at least until Fedora
supports on-demand install)
A. Change the error message. (patch attached)
B. Require gnome-python2-gtksourcecview.

- Gilboa
Comment 1 Gilboa Davara 2007-11-14 05:27:32 EST
Created attachment 257871 [details]
Message files patch.
Comment 2 Gilboa Davara 2007-11-14 05:28:16 EST
Created attachment 257881 [details]
meld spec file patch.
Comment 3 Fedora Update System 2007-11-14 22:40:30 EST
meld-1.1.5-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update meld'
Comment 4 Gilboa Davara 2007-11-25 11:45:45 EST
Looks OK. Thanks.
Comment 5 Fedora Update System 2007-11-26 13:55:47 EST
meld-1.1.5-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.